@charset "UTF-8";

/* CSS Document */

/* ***** HOME ***** */

body {
	padding: 0px 0 20px 0;
	background: #fff;
}

#rgn_header {
	height: auto;
	background: url(../images/JSlaughter-TOPTILE.jpg) 0 0 repeat-x;
	clear:both;
}

#rgn_header .blk_wrapper {
	background: url(../images/home-header-mainPhoto2.jpg) center 0 no-repeat;
	height: 183px;
}

#rgn_header .blk_cnt {
	width: 976px;
	margin: 0 auto 0 auto;
	position: relative;
}

.blk_branding a {
	width: 505px;
	height: 97px;
	background: url(../images/jim-slaughter-logo-home.png) 0 0 no-repeat;
	top: 45px;
	left: 0px;
}

#rgn_pageCnt {
	background: none;
	background-image: none;
}

#rgn_mainMenu {
	background: #898989;
	position: relative;
	height: 75px;
}

.mod_mainNav {
	margin: 0 auto 0 auto;
	z-index: 10;
	position: relative;
	max-width: 976px;
	width:100%;
	top: 0;
	left: 0;
}

.mod_mainNav ul { padding: 5px 0 0 0px; }

.mod_mainNav ul li a, .menu ul li a:visited { font-size: 24px; }

.mod_mainNav ul li ul { margin: 36px 0 0 0; }

.blk_topBoxes {
	clear: both;
	padding-top: 10px;
}

.blk_topBoxCnt {
	width: 330px;
	float: left;
	position: relative;
}

.blk_topBoxCnt.last { width: 315px; }

.blk_topBxOuter {
	border: 3px solid #e2e2e2;
	width: 315px;
}

.blk_topBoxInner {
	border: 9px solid #f8941d;
	background: #f8941d url(../images/home-blocks-bg.png) 0 0 repeat-x;
	padding: 10px 100px 10px 10px;
}

.blk_topBoxInner h2 a {
	color: #7a1317;
	font-size: 15px;
	font-style: italic;
	text-decoration: none;
}

.blk_topBoxInner p { padding: 0; }

.blk_topBoxInner p a {
	color: #000;
	text-decoration: none;
}

.blk_bookCover {
	position: absolute;
	top: 20px;
	right: -13px;
}

#rgn_content .blk_left {
	width: 650px;
	padding: 40px 0 20px 0;
}

h1 {
	font-size: 23px;
	padding-bottom: 0;
}

#rgn_content .blk_right {
	float: right;
	width: 310px;
	padding: 0 0 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 30px 0 0 0;
	background: url(../images/home-brainImg.jpg) right bottom no-repeat #ececea;
}

#rgn_content .blk_right h2 a {
	display: block;
	width: 195px;
	height: 45px;
	background: url(../images/home-brainteasers.png) 0 0 no-repeat;
	margin: 25px 0 0 15px;
}

#rgn_content .blk_right p a {
	display: block;
	padding: 10px 100px 30px 15px;
	color: #000;
	text-decoration: none;
}

#rgn_footer {
	background: #cfd8e6;
	padding: 10px;
	height: 30px;
}

#rgn_footer .blk_left { padding: 0 0 0 20px; }

#rgn_footer .blk_left label {
	font-weight: bold;
	font-size: 18px;
	color: #5977a8;
	padding: 0 5px 0 0;
}

#rgn_footer .inp_text {
	border: 1px solid #000;
	font-size: 14px;
	padding: 5px;
	margin: 0;
}

#rgn_footer .inp_submit {
	background: url(../images/arrow-white.png) #f8941d center center no-repeat;
	border: none;
	width: 32px;
	height: 30px;
	text-indent: 100px;
	margin: 0;
}

#rgn_footer .blk_right {
	font-weight: bold;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	padding: 5px 0 0 0;
	font-size: 21px;
}

.homephone a {
	color: #ffffff;
	text-decoration: none;
}

@media(max-width:1050px){
	.mod_mainNav ul li a, .menu ul li a:visited{
		font-size:22px;
	}
}
@media(max-width:1016px){
	.blk_topBoxCnt{
		float: none;
    	margin: 0 auto 20px;
	}
	.blk_topBoxCnt.last {
		width: 330px;
	}
	#rgn_content .blk_left {
		width: 100%;
		float: none;
		text-align: center;
	}
	#rgn_content .blk_right {
		float: none;
		margin: 0 auto;
	}
	#rgn_footer .blk_left {
		float: none;
		width: auto;
		text-align:center;
	}
	#rgn_footer .blk_right{
		float: none;
		width: auto;
		display: block;
		text-align:center;
	}
	#rgn_footer{
		height:auto;
	}
}
@media(max-width:950px){
	#rgn_mainMenu{
		display:none;
	}
}